/* CSS reset start  */
body {
	min-height: 100%;
	min-height: 100vh;
	min-height: 100dvh;
	padding: 0px;
	margin: 0px;
	cursor: default;
	background-color: #ffffff;
	user-select: none;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	font-family: "GillSans";
	min-width: 375px;
}


html {
	scroll-behavior: smooth;
}

a,
a:active,
a:link,
a:link:visited {
	color: var(--primary-color);
	text-decoration: none;
	display: contents;

}

body * {
	padding: 0px;
	margin: 0px;
	box-sizing: border-box;

}

/* CSS reset end  */


/* color def */

:root {
	--primary-color: rgba(74, 63, 53, 1);
	--secondary-color: rgba(142, 124, 116, 1);
	--tertiary-color: rgba(255, 164, 0, 1);
	--primary-bg-color: rgba(243, 242, 239, 1);
	--secondary-bg-color: rgba(255, 255, 255, 1);
}

/* color def */


/* general classok */
.maintitle {
	font-family: "GillSansBold";
	color: var(--primary-color);
	font-size: 3rem;
	padding-top: 6vh;
	padding-bottom: 4vh;
	font-weight: 700;
}

.subtitle {
	font-family: "GillSansMedium";
	font-weight: 400;
	font-size: 1.3em;
	color: var(--primary-color);
}

.desctext {
	color: var(--primary-color);
	font-family: "GillSans";
	font-size: 1.2em;
	font-weight: 400;
	line-height: 1.5;
}

/*  nav buttons  */

header {


	width: 100%;
}

nav {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}


nav>div {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	height: 80px;
	background-color: var(--primary-bg-color);
	align-items: center;
	justify-content: space-between;
	width: 100%;
}

nav>div>div {
	padding-left: 6vh;
}


#buttons {
	display: none;
	flex-direction: row;
	flex-wrap: nowrap;
	color: var(--primary-color);
	align-items: center;
	gap: 2vh;
	padding-right: 5.5vh;
}

.brown_button {
	background-color: var(--secondary-color);
	padding: 12px 20px 12px 20px;
	border-radius: 32px;
	text-wrap: nowrap;
	color: white;
	display: inline-flex;


}

.yellow_button {
	background-color: var(--tertiary-color);
	padding: 12px 20px 12px 20px;
	border-radius: 32px;
	text-wrap: nowrap;
	color: white;
	display: inline-flex;
	-webkit-appearance: none;
	appearance: none;
	line-height: 1;
	font: inherit;
	-webkit-text-size-adjust: 100%;
	justify-content: center;
	align-items: center;
	text-align: center;
	text-justify: center;
}

.grey_button {
	background-color: var(--primary-bg-color);
	padding: 4px 25px 4px 25px;
	border-radius: 16px;
	text-wrap: nowrap;
	display: inline-flex;

}

.orange_bordered_button {
	padding: 4px 25px;
	border-radius: 16px;
	text-wrap: nowrap;
	border: 2px solid var(--tertiary-color);

}

/*  Burger menu  */

.burger_menu {
	display: flex;
	/*position: fixed;*/
	/*background: #16172C5E;*/
	backdrop-filter: blur(5px);
	/*top: 30px;
	right: 20px;*/
	width: 40px;
	aspect-ratio: 1;
	border-radius: 10px;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
	padding: 5px;
	z-index: 1000;
	cursor: pointer;
	align-content: center;

}

#burger_menu_wrapper {
	justify-content: end;
	padding-right: 6vh;
}

.burger_menu>div {
	width: 90%;
	height: 4px;
	background: var(--secondary-color);
	pointer-events: none;
}

.burger_menu_links {
	display: none;
	position: absolute;
	top: 100%;
	right: 100%;
	padding: 40px;
	background: white;
	color: var(--primary-color);
	font-weight: 500;
	line-height: 150%;
	flex-direction: column;
	z-index: 1000;
	gap: 20px;
	border-radius: 25px 0 25px 25px;
	text-align: right;
	border-left: solid 1px rgba(255, 255, 255, 0.5);
	border-bottom: solid 1px rgba(255, 255, 255, 0.5);
	white-space: nowrap;
	cursor: default;

}

.burger_menu_links>* {
	cursor: pointer;
}

.burger_menu_links p {
	align-self: center;

}

.burger_menu_links_visible {
	display: flex;
	box-shadow: 0 4px 7.7px 0 rgba(0, 0, 0, 0.25);
}

.burger_menu_links_ajanlat {
	color: var(--primary-color);
}

/* FOOTER */

footer {
	width: 100%;
	height: max-content;
}

#footer_wrapper {
	color: white;
	background-color: var(--primary-color);
}

#f_first_row {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	text-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
	padding: 4vh;
	gap: 20px;

}

#loncar_consulting {
	display: none;
}

#bynamusoft a {
	color: var(--secondary-bg-color);
}

.footer_line {
	width: 90%;
	height: 0.5px;
	background: var(--secondary-bg-color);
	align-self: center;
	justify-self: center;
}

#footer_logo {
	filter: brightness(0) invert(1);
}

#f_second_row {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	text-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
	padding: 4vh;
	gap: 20px;
}


#f_links {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
	font-size: 1.2em;
	gap: 15px;
	width: 60%;
	justify-content: center;
}

/* aboutus */

#aboutus {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	gap: 5vh;
}

#a_desc {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-items: center;
	width: 70%;
	gap: 5vh;
	color: var(--primary-color);
	font-family: "GillSans";
	font-size: 1.2em;
	font-weight: 400;
}

#a_desc>div {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-items: center;
	text-wrap: wrap;
}

#a_desc div p {
	line-height: 1.5;

}

#a_desc p {
	align-self: center;
}

#a_d_firstrow {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
}

#a_d_firstrow p {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;

}

#a_d_firstrow p:nth-of-type(2) {
	color: var(--tertiary-color);
}

#a_d_lastrow p:nth-of-type(2) {
	color: var(--tertiary-color);
}


#a_desc_wrapper {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	gap: 3vh;
}


#a_d_title>span {
	color: var(--tertiary-color);
}

#a_team_wrapper {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	width: 70%;
	color: var(--primary-color);
}

#a_item_wrapper {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	gap: 5vh;
}

#a_t_title {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	font-size: 1.6rem;
	font-family: "GillSansBold";
	align-self: center;
	padding-bottom: 4vh;
	font-weight: 700;
}

.a_img>img {
	width: 100%;
	height: auto;
}

.a_i_name {
	font-family: "GillSans";
	padding: 4vh 0vh;
	font-size: 1.3rem;
	font-weight: 450;
}

.a_i_profession {
	font-family: "Rubik";
	text-transform: uppercase;
	color: var(--secondary-color);
	padding: 0vh 0vh 2vh 0vh;
	letter-spacing: 2px;
	font-size: 0.9rem;
	font-weight: 450;
	height: 51px;
}

.a_i_desc {
	font-family: "GillSans";
	padding: 1vh 0vh;
	font-size: 1.1rem;
	font-weight: 400;
}

#a_bookacall_wrapper {
	padding-bottom: 5vh;
}

/* SERVICES */

#services {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: center;
	color: var(--primary-color);
	width: 100%;
}

#services_desc {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	color: var(--primary-color);

	padding-bottom: 4vh;
	width: 70%;
}

/*
#services_desc p:nth-of-type(1) {
	font-family: "GillSansBold";
	font-weight: 700;
	font-size: 2em;
	padding-bottom: 3vh;
	width: 70%;
	text-align: center;
}

#services_desc p:nth-of-type(2) {
	font-family: "GillSans";
	font-weight: 400;
	font-size: 1em;
	line-height: 1.6;
	width: 70%;
	text-align: center;
}
*/
#contractual {
	width: 100%;
}

#c_h_wrapper,
#p_h_wrapper {
	width: 100%;
	height: 80px;
	display: grid;
	grid-template-columns: 0.5fr 2fr 0.5fr;
	background-color: var(--secondary-color);
	align-items: center;
	color: white;
	font-family: "GillSansMedium";
	font-weight: 500;
	font-size: 1.5em;
}

#p_h_wrapper {
	background-color: var(--primary-color);
}


.c_line {
	width: 3px;
	height: 16px;
	background: var(--tertiary-color);
	pointer-events: none;
	justify-self: center;
}

#c_header,
#p_header {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
}

.c_desc,
.p_desc {
	font-family: "GillSans";
	font-weight: 400;
	font-size: 1.3em;
	padding: 5vh 0 3vh 0;
	text-align: center;
}

.c_arrow,
.p_arrow {
	justify-self: center;
}

/* open/close mecha */
#c_item_wrapper,
#p_item_wrapper {
	overflow: hidden;
}

#c_item_wrapper.active,
#p_item_wrapper.active {
	opacity: 1;

}

.c_i_options,
.p_i_options,
#p_p_item_wrapper {
	overflow: hidden;
}

.c_i_options.active,
.p_i_options.active,
#p_p_item_wrapper {
	opacity: 1;
}

/* open/close mecha end */

#c_item_wrapper,
#p_item_wrapper {
	padding-bottom: 3vh;
}

#c_item_wrapper > *,
#p_item_wrapper > * {
	margin-inline: auto;
}

.c_item,
.p_item {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	width: 70%;
}

.c_i_head,
.p_i_head {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	font-family: "GillSansMedium";
	font-weight: 600;
	font-size: 1.3em;
	justify-content: space-between;
	border-bottom: 2px solid var(--primary-color);

}


.i_icon_active {
	background: var(--tertiary-color);
}

.i_icon_active img {
	filter: invert(1) sepia(1) saturate(0) brightness(2);
}

.i_head_active {
	border-bottom: 2px solid var(--tertiary-color);
}

.arrow_down_rotate {
	transform: rotate(180deg);
}

.c_i_options,
.p_i_options {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	gap: 1vh;
	padding-top: 1vh;
}

.c_i_icon,
.p_i_icon {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px;
	border-radius: 50%;
	margin-bottom: 1vh;
	width: min-content;
	aspect-ratio: 1;
}

.c_i_o_row,
.p_i_o_row {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;

}


.c_i_o_row p,
.p_i_o_row p {
	padding-left: 5px;
}

.point {
	background-color: var(--primary-color);
	height: 4px;
	width: 4px;
	border-radius: 2px;
	justify-self: center;
	align-self: center;
}

/* project based */
#projectbased {
	width: 100%;
}

#p_h_w_lines {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	gap: 8px;
	padding-right: 5px;
	justify-content: center;
}

#c_h_w_lines {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	/*gap: 8px;*/
	/*padding-right: 5px;*/
	justify-content: center;
}

.p_line {
	width: 3px;
	height: 16px;
	background: var(--tertiary-color);
	pointer-events: none;
}

.p_i_head2,
.h_i_t_title {
	border-bottom: none;
	text-align: center;
}

#p_p_item_wrapper,
#h_item_wrapper {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-self: center;
}

#h_item_wrapper {
	width: 70%;
}

#h_item_wrapper2 {
	display: none;
	flex-direction: column;
	flex-wrap: nowrap;
	align-self: center;
	width: 70%;
}

#p_item_desc_desk {
	display: none;
}

.p_p_i_item,
.h_item {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	gap: 2vh;
	align-items: center;
}

.p_p_i_i_number_wrapper,
.h_i_numbers {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	padding-top: 6vh;
	gap: 3px;
}

.p_p_i_i_number1 {
	width: 3px;
	height: 16px;
	background: var(--primary-color);
	pointer-events: none;
	justify-self: center;
	align-self: center;

}

.p_i_options2 {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	gap: 1vh;
	padding-top: 1vh;
	padding-bottom: 4vh;
	align-items: center;
	text-align: center;
}

.rotate_number_pos {
	/*transform-origin: left center;*/
	transform: rotate(-20deg);
}

.rotate_number_neg {
	/*transform-origin: left center;*/
	transform: rotate(20deg);
}

.pause1px {
	width: 1px;
}

.services_line_orange {
	background: var(--tertiary-color);
	height: 125px;
	width: 3px;
	align-self: center;
}

#readytoelevate,
#read2elevate {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;

}

#r_wrapper,
#r2_wrapper {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	width: 70%;
}

#r_w_title,
#r2_w_title {
	font-family: "GillSansMedium";
	font-weight: 600;
	font-size: 2em;
	width: 70%;
	align-self: center;
	text-align: center;
	padding-top: 7vh;
	padding-bottom: 4vh;
}

#r_w_button_wrapper,
#r2_w_button_wrapper {
	padding-bottom: 2vh;
}

.r_w_desc,
.r2_w_desc {
	align-self: center;
	text-align: center;
	font-size: 1.2em;
	line-height: 1.5;
	padding-top: 6vh;
	padding-bottom: 6vh;
}

.readytoelevate_brown_line {
	width: 230px;
	height: 2px;
	background: var(--secondary-color);
}

#r_w_brown_button_wrapper,
#r2_w_brown_button_wrapper {
	padding-bottom: 3vh;
}


/* contact */
#content {
	width: 100%;
}

#contact {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	width: 100%;
}

#contact_wrapper {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	width: 70%;
	align-items: center;
}

.contact_line_brown {
	background: var(--primary-color);
	height: 125px;
	width: 3px;
	align-self: center;
}

#c_f_pic {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	width: 100%;
}

#c_f_pic img {
	max-width: 340px;
	height: auto;
}


#c_o_s_title,
#c_o_b_title {
	padding-bottom: 2vh;
}

#c_o_s_desc,
#c_o_b_desc {
	padding-bottom: 5vh;
	width: 70%;
}

#c_o_b_desc {
	justify-self: flex-end;
}


#c_o_s_button,
#c_o_b_button {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
}

#c_o_b_title,
#c_o_b_desc {
	text-align: right;
}

#c_o_s_title,
#c_o_s_desc {
	text-align: left;
}

#c_o_s_button {
	align-items: flex-start;
}

#c_o_b_button {
	align-items: flex-end;
}


#c_o_misc {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	padding: 4vh 0;
	justify-content: center;
}

#c_o_or {
	align-content: center;
	font-size: 2.2em;
	font-weight: 900;
	padding-left: 5vh;
}

#c_findus {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	text-align: center;
	gap: 6vh;
	padding: 7vh 0;
}

#c_f_title {
	font-size: 1.4em;
}

#c_f_pic {
	align-items: center;
}

/*  MAIN  */

#main {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	color: var(--primary-color);
}

#main_wrapper {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	width: 100%;
}

#m_head {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	width: 100%;
	background-color: var(--primary-bg-color);
	z-index: -5;
}

#m_head>img {
	position: absolute;
	padding-left: 45%;
	padding-top: 340px;
	z-index: -4;

}

#m_content_wrapper {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	width: 80%;
}

#m_content_wrapper>img {
	padding-top: 3vh;
	width: 150px;
	height: auto;

}

#m_h_title p:nth-child(3) {
	color: var(--tertiary-color);
}

#m_h_title {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	text-align: center;
	width: 110%;
	font-size: 2.3em;
}

#m_h_desc {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	text-align: left;
	align-self: flex-start;
	width: 85%;
	padding-top: 34%;
	padding-bottom: 20%;
	padding-left: 5%;
}


#m_h_button {
	padding-bottom: 6vh;
	align-self: flex-start;
}

#m_running {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	width: 70%;
	z-index: 1;
}

.m_subtitle {
	font-family: "GillSansMedium";
	font-weight: 550;
	font-size: 1.5em;
}

#m_r_title {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	padding-top: 6vh;
}

#m_r_desc {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	gap: 2vh;
}

#m_r_desc p {
	text-align: left;
}

#m_r_title p:nth-of-type(2) {
	color: var(--tertiary-color);

}

#m_r_line {
	position: relative;
	top: 9vh;
	width: 3px;
	height: 150px;
	background: var(--tertiary-color);
}

#m_thats {
	background-color: var(--primary-bg-color);
	padding-top: 15%;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
}

#m_t_title {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: flex-end;
}

#m_t_title div {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}

#m_t_title div p:nth-of-type(1) {
	padding-right: 7px;
	color: var(--tertiary-color);
}

#m_t_desc {
	width: 70%;
	padding-top: 1vh;
}

#m_ourservices {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	padding-bottom: 5vh;
}

#m_o_desc {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	padding-bottom: 3vh;
}

#m_o_desc p:nth-of-type(2) {
	color: var(--tertiary-color);
}

#services_options {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	background-color: var(--primary-bg-color);
	width: 100%;
	padding-bottom: 4vh;
}

#so_contractual_wrapper,
#so_projectbased_wrapper {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	width: 70%;
}

#so_contractual_wrapper {
	align-items: flex-start;
}


#so_projectbased_wrapper {
	align-items: flex-end;
	padding-bottom: 5vh;
}

#so_c_head,
#so_p_head {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	font-family: "GillSansBold";
	font-weight: 700;
	font-size: 1.3em;
	padding-top: 5vh;
	padding-bottom: 5vh;
	gap: 5px;
}

#so_p_head {
	align-items: flex-end;
	text-align: right;
}

#so_c_button,
#so_p_button {
	align-self: center;
}

#so_lines {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	gap: 3px;
}

.so_point {
	height: 10px;
	width: 10px;
	border-radius: 16px;
	background: var(--primary-color);
}

#so_c_content,
#so_p_content {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	padding-bottom: 4vh;
}

.so_long_line {
	width: 3px;
	height: 425px;
	background: var(--tertiary-color);
}

.so_long_line2 {
	width: 3px;
	height: 300px;
	background: var(--tertiary-color);
}

#so_p_lines {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	gap: 3px;
}

#so_contractual_options {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: center;
	padding: 10% 0;
	text-align: center;
	width: 70%;
	padding-left: 30%;
	gap: 20px;
}

#so_projectbased_options {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	padding: 10% 0;
	text-align: center;
	width: 70%;
	gap: 20px;
	padding-right: 30%;
}

#so_p_content {
	justify-content: end;
}

#whyus {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	width: 70%;
}

#w_options {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: baseline;
	text-align: center;
	padding-top: 6vh;
	justify-content: center;


}

.w_o {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	text-align: center;
	width: 300px;

}

.w_o_desc {

	align-self: center;
	text-align: center;
	font-size: 1.2em;
	line-height: 1.5;
	padding-top: 3vh;
	padding-bottom: 6vh;

}

.w_o_s_title {
	padding-top: 15px;
}

#w_misc {
	font-size: 1.1em;
	color: var(--secondary-color);
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-self: center;
	text-align: center;
	gap: 5px;
	width: 80%;
	justify-content: center;
	padding-bottom: 4vh;
}

.w_misc_text {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-self: center;
}

.w_misc_text p {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	text-wrap: nowrap;

}

#whowework {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	background-color: var(--primary-bg-color);
	width: 100%;
}

#w_title {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	text-align: center;
}

#w_content_wrapper {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 20px;
	width: 80%;
	padding-top: 3vh;
	padding-bottom: 5vh;
}

.w_c_item {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	width: 280px;
	padding: 20px 0;
	border-radius: 16px;

}

.w_c_item1,
.w_c_item5 {
	background-color: var(--secondary-bg-color);
}

.w_c_item2,
.w_c_item4 {
	background-color: var(--primary-color);
	color: var(--secondary-bg-color);
}

.w_c_item3 {
	background-color: var(--secondary-color);
	color: var(--secondary-bg-color);
}

#ourclients {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	width: 100%;
}

#o_wrapper {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	width: 70%;
	justify-content: center;
	padding: 7vh 0;
}

#o_title {
	padding-left: 15px;
}

#o_line {
	width: 3px;
	height: 170px;
	background: var(--tertiary-color);
}

#o_options_wrapper {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	font-size: 1.2em;
	gap: 5px;
}

.o_o_point {
	width: 4px;
	height: 4px;
	border-radius: 4px;
	background: var(--primary-color);

}

.o_o_item {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	gap: 10px;
	padding-left: 15px;
}

#howitworks {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	background-color: var(--primary-bg-color);
	width: 100%;
	justify-content: center;
}

#h_wrapper {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
}

#h_title {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-self: center;
	text-align: center;
}

.h_i_text {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	text-align: center;
}


@font-face {
	font-family: 'GillSansBold';
	src: url(fonts/GillSansBold.otf);
}

@font-face {
	font-family: 'GillSans';
	src: url(fonts/GillSans.otf);
}

@font-face {
	font-family: 'GillSansLight';
	src: url(fonts/GillSansLight.otf);
}

@font-face {
	font-family: 'GillSansMedium';
	src: url(fonts/GillSansMedium.otf);
}

@font-face {
	font-family: 'Rubik';
	src: url(fonts/Rubik-variable.ttf);
}



@media only screen and (min-width: 412px) {
	#m_h_desc {
		padding-top: 44%;
	}
}

@media only screen and (min-width: 500px) {

	.p_process_item {
		max-width: 350px;
	}

	.p_item {
		max-width: 350px;
	}

	#r_wrapper,
	#r2_wrapper {
		max-width: 450px;
	}


	#m_h_desc {
		padding-top: 21%;
	}

	#m_head>img {
		position: absolute;
		padding-left: 60%;
		padding-top: 260px;


	}

	#m_t_title {
		align-items: center;
	}

	#m_t_desc {
		width: 50%;
	}

}

@media only screen and (min-width: 750px) {

	/*#logo {
		src: url("/img/loncar_logo.svg");
	}*/

	#c_f_pic img {
		max-width: 500px;
		height: auto;
	}

	#c_findus {
		width: 70%;
	}

	#c_options {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		align-items: center;
	}

	#c_o_send,
	#c_o_bookacall {
		width: 50%;
	}

	#c_o_s_desc,
	#c_o_b_desc {
		width: 85%;
		min-height: 180px;
		padding-bottom: 1vh;
	}

	#c_o_line {
		display: none;
	}

	#a_team_wrapper {
		flex-wrap: wrap;
		align-items: center;
	}

	#a_item_wrapper {
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
	}

	.a_item {
		max-width: 40%;
	}

	#c_h_wrapper,
	#p_h_wrapper {
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		color: var(--primary-color);
		background: linear-gradient(to top, rgba(255, 255, 255, 1), rgba(243, 242, 239, 1));
		gap: 2vh;
		height: max-content;
		padding-top: 2vh;

	}

	#c_h_wrapper div:nth-of-type(2) {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		gap: 6px;
	}

	#c_header,
	#p_header {
		flex-direction: column;
	}

	#c_item_desc_mob,
	#p_item_desc_mob {
		display: none;
	}

	#c_item_desc_desk,
	#p_item_desc_desk {
		display: flex;
		font-size: 0.7em;
		padding-top: 1vh;
	}

	#c_item_arrow,
	#p_item_arrow {
		display: none;
	}

	#c_h_title p,
	#p_h_title p {
		font-family: "GillSansBold";
		font-weight: 700;
		font-size: 1.3em;
	}

	#c_item_wrapper,
	#p_item_wrapper {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: center;
		align-items: start;
		padding-top: 30px;
	}

	#services {
		width: 100%;
	}

	#readytoelevate,
	#read2elevate {
		background: rgba(243, 242, 239, 1);
		width: 100%;
	}

	#m_h_title {
		align-self: flex-end;
		width: 100%;
	}

	#m_h_title p {
		align-self: flex-start;
	}

	#m_h_desc {
		padding-left: 30%;
		padding-top: 5%;
		padding-bottom: 2%;
	}

	#m_h_button {
		padding-left: 30%;
	}

	#m_head>img {
		padding-top: 150px;
	}

	#m_head {
		padding-bottom: 4vh;
	}

	#h_item_wrapper {
		display: none;
	}

	#h_item_wrapper2 {
		display: flex;
	}

	.services_line_orange2 {
		background: var(--tertiary-color);
		height: 3px;
		width: 250px;
		align-self: center;
	}

	.h_item2 {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		gap: 2vh;
		align-items: center;
		height: 150px;
	}

	.h_i_numbers2 {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		align-items: center;
		gap: 3px;
		padding: 0 2vh;
	}

	.h_i_text2 {
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		align-items: baseline;
		text-align: left;
	}

	.h_i_text3 {
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		align-items: end;
		text-align: right;
	}

	.p_i_options2 {
		padding-bottom: 0vh;
		text-align: start;
	}

	.p_i_options3 {
		padding-bottom: 0vh;
		text-align: end;
	}

	.paddingleft {
		padding-left: 8vh;
	}

	.paddingright {
		padding-right: 8vh;
	}

	#h_fourth_item {
		padding-left: 2.5vh;
	}

	#f_first_row {
		flex-direction: row;
	}

	#footer_logo {
		display: none;
	}

	#loncar_consulting {
		display: flex;
	}

	#f_second_row {
		flex-direction: row;
	}



}



@media only screen and (min-width: 940px) {

	#buttons {
		display: flex;
	}

	.burger_menu {
		display: none;
	}

	#burger_menu_wrapper {
		display: none;
	}


}

@media only screen and (min-width: 1000px) {
	.a_item {

		width: 25%;
	}

	#a_desc {
		max-width: 50%;
	}

	#c_o_s_desc,
	#c_o_b_desc {
		width: 85%;
		min-height: 160px;
		padding-bottom: 1vh;
	}

	#c_f_pic img {
		max-width: 800px;
		height: auto;
	}

	#c_options {
		width: 70%;
	}

	#m_h_desc {
		padding-left: 40%;
		padding-top: 0;
	}

	#m_h_button {
		padding-left: 40%;
	}

	#m_running {
		width: 100%;
		background-color: var(--secondary-bg-color);
		z-index: 1;
	}

	#m_r_desc {
		width: 70%;
	}

	#services_options {
		flex-direction: row;
		align-items: baseline;
	}

	#so_contractual_wrapper,
	#so_projectbased_wrapper {
		position: relative;
		width: 50%;
		padding: 0 0 50px 25vw;
	}

	#so_projectbased_wrapper {
		padding: 0 25vw 0 0;
	}

	#so_p_content {

		width: 65%;
	}

	#so_p_button {
		display: none;
	}

	#so_c_button {
		position: absolute;
		right: 0px;
		bottom: 0px;
		transform: translateX(50%);
	}
}


@supports (-webkit-appearance: none) {

	.brown_button {

		padding: 14px 20px 10px 20px;

	}
}